nhsk.net
当前位置:首页 >> 1.10.2 ForgE >>

1.10.2 ForgE

http://pan.baidu.com/s/1slhmdK5 现下的,采纳吧。

你的游戏端要启动一次之后再来安装,还不行可以换网络了

听说是因为libaries文件的下载被墙了,自己百度一个下载然后覆盖原来的就好了,也可以下一个对应版本的整合包从里面复制过来

个人表示已经放弃对1.10.2forge的追求,我从1.9之后的版本刚更新到现在问题和你的一样,仍然找不到解决办法!

已经加了mod还是只装了forge后是这样。 将所有mod移走再启动forge试试,如果能启动那就是mod的冲突,可以一个一个装,总会发现谁是那个冲突的。 如果无mod只是forge也是这样,可以换一个1.10.2可以用的其他版本的forge

这不是Forge安装出错,而是游戏运行库缺失,下载运行库失败,建议使用Baka启动器,他会自动给你下的(国内软件)

下载1.10.2的forge,之后点开,选择你安装minecraft的路径,以选择到.minecraft这个文件夹为准,之后就能安装了,如果有不会的追问我就行

这是HMCL启动器的下载链接 https://pan.baidu.com/s/1cEcBLW#list/path=%2F 不过这仅仅只是启动器,不带任何游戏版本,若是想添加,步骤如下 方法一:第一次打开启动器,会提示你“未找到任何游戏版本,是否进入游戏下载”,选择是则进入下载列表...

有些网站给的资源版本是不对的,说是1.10.2,你下载来却不是这个版本,我就遇到过2次这样的情况

10.10.minecraft文件夹里面生成一个mods文件夹 网上你要的mod。安装好了就会在.jar 运行安装.2.2的 就是forge1先安装forge1

网站首页 | 网站地图
All rights reserved Powered by www.nhsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com